.top-right-button {
	float: right;
	position: absolute;
	right: 40px;
	top: 40px;
}

.full-width {
	width: 100%;
}

@media screen and (max-width: 700px) {
	.top-right-button {
		float: unset;
		position: unset;
		right: unset;
		top: unset;
	}

	.scrollable {
		overflow-x: scroll;
	}

	.hide-small{
		display: none;
	}

	.booklists-table {
		position: relative;
		left: -20px;
	}
}

@media screen and (min-width: 701px) {

	.table-data-small {
		width: 20%;
	}
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-20 {
    margin-left: 20px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-20 {
    margin-bottom: 20px;
}

.pb-20 {
    padding-bottom: 20px;
}

.class-header {
    background-color: #ddd;
    font-size: larger;
    font-weight: bold;
}

.table-striped-inverse tbody tr:nth-child(odd) {
	background-color: #eee;
}

.reminder-text {
	float: right;
	color: #777;
	font-weight: normal;
	font-size: small;
}

.btn-grey {
	background-color: #999;
	border: 0;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}

.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active {
	background-color: #666;
	color: #fff;
}

.profile-card {
	margin: 10px 0;
	font-family: rubik;
}

.collapse-header,
.collapse-row {
	background-color: #e5e5e5;
}

.orders-report-table span {
	display: inline-block;
	line-height: 2.8;
	width: 15%;
	min-height: 1px;
	overflow: hidden;
	text-align: center;
	float: right;
}
.pseudo-row {
	border-bottom: 1px solid #ddd;
	clear: both;
	height: 41px;
}

.pseudo-row span:first-child {
	text-align: left;
	padding-left: 10px;
	float: unset;
	width: unset;
}

.header-row {
	padding-left: 10px;
	font-weight: bold;
	line-height: normal;
}

.header-row-school {
	line-height: 2.8;	
}

.sub-header-row {
	font-weight: bold;
}

.hoverable:hover {
	background-color: white;
	cursor: pointer;
}

.collapsible {
	border-bottom: 1px solid black;	
}